# Партнерское API

- [Создание пользователя](https://docs.apollopayment.io/api-reference/13partners/post_create-user.md)
- [Получение пользователя](https://docs.apollopayment.io/api-reference/13partners/post_get-user.md)
- [Получение всех пользователей](https://docs.apollopayment.io/api-reference/13partners/post_get-users.md)
- [Создание организации](https://docs.apollopayment.io/api-reference/13partners/post_create-user-organization.md)
- [Получение списка организаций](https://docs.apollopayment.io/api-reference/13partners/post_get-user-organizations.md)
- [Получение авансовых балансов пользователя](https://docs.apollopayment.io/api-reference/13partners/post_get-organization-advanced-balances.md)
- [Пополнение авансового баланса пользователя](https://docs.apollopayment.io/api-reference/13partners/post_top-up-advanced-balance.md)
- [Получение общих тарифов](https://docs.apollopayment.io/api-reference/13partners/post_get-default-tariffs.md)
- [Создание/обновление индивидуального тарифа](https://docs.apollopayment.io/api-reference/13partners/post_set-organization-tariff.md)
- [Получение индвидуальных тарифов](https://docs.apollopayment.io/api-reference/13partners/post_get-organization-tariffs.md)
- [Создание API ключа](https://docs.apollopayment.io/api-reference/13partners/post_create-api-keys.md)
- [Получение API ключей](https://docs.apollopayment.io/api-reference/13partners/post_get-api-keys.md)
- [Удаление API ключа](https://docs.apollopayment.io/api-reference/13partners/post_delete-api-keys.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.apollopayment.io/api-reference/13partners.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
